Bug 1265647 - phpMyAdmin-4.5.0.1 is available
phpMyAdmin-4.5.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:16 EDT by Upstream Release Monitoring
Modified: 2015-10-01 16:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: phpMyAdmin-4.5.0.1-1.fc23 phpMyAdmin-4.5.0.1-1.fc22 phpMyAdmin-4.5.0.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-23 08:16:36 EDT
Latest upstream release: 4.5.0
Current version/release in rawhide: 4.4.15-1.fc24
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-23 08:17:18 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-iaa5a8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-iaa5a8/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-24 08:15:43 EDT
Latest upstream release: 4.5.0.1
Current version/release in rawhide: 4.4.15-1.fc24
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-24 08:16:17 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-GsBaAz/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-GsBaAz/100.0%: No such file or directory
Comment 4 Fedora Update System 2015-09-25 03:10:45 EDT
phpMyAdmin-4.5.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9fced689a2
Comment 5 Upstream Release Monitoring 2015-09-25 03:12:32 EDT
robert's phpMyAdmin-4.5.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=687911
Comment 6 Fedora Update System 2015-09-25 08:44:01 EDT
phpMyAdmin-4.5.0.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c316f1c3f6
Comment 7 Fedora Update System 2015-09-26 07:16:53 EDT
phpMyAdmin-4.5.0.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2ffae775e
Comment 8 Fedora Update System 2015-09-26 20:37:39 EDT
phpMyAdmin-4.5.0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update phpMyAdmin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c316f1c3f6
Comment 9 Fedora Update System 2015-09-26 20:56:09 EDT
phpMyAdmin-4.5.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update phpMyAdmin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9fced689a2
Comment 10 Fedora Update System 2015-09-26 22:21:53 EDT
phpMyAdmin-4.5.0.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update phpMyAdmin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2ffae775e
Comment 11 Fedora Update System 2015-09-27 13:26:37 EDT
phpMyAdmin-4.5.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-860c7e5a8d
Comment 12 Fedora Update System 2015-09-27 13:27:29 EDT
phpMyAdmin-4.5.0.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cd10f64eb
Comment 13 Fedora Update System 2015-10-01 12:01:58 EDT
phpMyAdmin-4.5.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-01 14:49:48 EDT
phpMyAdmin-4.5.0.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-01 16:22:24 EDT
phpMyAdmin-4.5.0.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.